<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="GrinGlobal.Client.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <GrinGlobal.Client.Properties.Settings>
        </GrinGlobal.Client.Properties.Settings>
    </applicationSettings>
    <startup useLegacyV2RuntimeActivationPolicy="true">
      
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/></startup>
</configuration>
